store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Sun Nov 23, 2014 6:46 am

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 1 post ] 
Author Message
 Post subject: Two Different Plesk Package Versions
Unread postPosted: Sat Jul 10, 2010 3:23 pm 
Offline
Forum User
Forum User

Joined: Wed Jan 16, 2008 2:33 am
Posts: 6
I upgraded Plesk and now "rpm qa psa" tells me I have two versions of psa.x86_64:

psa-9.5.2-cos5.build95100504.10
psa-9.0.1-cos5.build90090127.18

I need to remove 9.0.1 but it looks like that's going to remove a lot of dependencies that 9.5.2 requires. Do I have to "yum erase" both of them and install 9.5.2 or is there something less drastic, like some command to erase just the one specific version of a package and none of it's dependencies?

Thanks much for any help.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: Google [Bot] and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group